{% extends "index.html" %}

{% block main %}
<div class="screen-row">
<div class="toc desktop-only">
    <h3>Nos projets</h3>
    <ul>
        {% set section = get_section(path="projets/_index.md") %}
        {% for page in section.pages %}
        <li style="margin-top: 1em"><a class="{% if current_path == page.path %}current{% endif %}"
           href="{{ page.permalink | safe }}">{{ page.title }}</a></li>
        {% endfor %}
    </ul>
</div>
<div class="container content">
    {% block content %}
    <h1>{{ page.title }}</h1>
    {{ page.content | safe }}
    {% endblock content %}
</div>
</div>
{% endblock main %}
